Как установить PHP 5.5 на Ubuntu? [Дубликат]

7

Как заменить PHP 5.3 на PHP 5.5 на Ubuntu 12.04? Я искал в Google и не смог найти репозиторий.

    
задан messi fan 17.06.2013 в 10:42
источник

2 ответа

14

Вы можете использовать мой PPA с PHP 5.5: Ссылка

    
ответ дан oerdnj 17.06.2013 в 19:00
источник
1

Я не мог найти PPA для 5.5 (и это правильно), поэтому я думаю, что вы либо сами ждете, либо создаете. Инструкции по созданию самостоятельно найдены здесь Однако, если вам нравится, существует несколько PPA для PHP 5.4, если это может быть компромисс.

Оформить заказ:

Ссылка

Ссылка

* ИЗМЕНИТЬ *

Теперь ppa: ondrej / php5 содержит PHP 5.5. PHP 5.4 перенесен в ppa: ondrej / php5-oldstable. Итак, у вас есть то, что вы хотите!

    
ответ дан Stefano Mtangoo 17.06.2013 в 10:54
источник

Ознакомьтесь с другими вопросами по меткам